/*　Template  CSS　*/

/* Mobile First */
/* このCSSは、モバイル端末を基準に記述されています　PC用は、必要に応じて補正します　*/

html,body {}
html { font-family: "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif; line-height: 1.8; font-size: 12px; }
a { color: inherit; text-decoration: none; }
p { font-size: 1.2rem; line-height: 1.5; text-align: left;}


/* 段落中挿入配置　*/
.alignleft {
	float: left;
	display: inline
	padding: 0.4em;
}
.alignright {
	float: right;
	display: inline;
	padding: 0.4em;
}
.aligncenter {
	display: block;
	text-align: center;
	padding: 0.4em 0;	
}
body {
	 background: linear-gradient(-250deg, #c4dae7,#f7f5ce  );
	
}

/*
*  Header *
*/

header{
	width: 100%;
	height: 185px;
	position: relative;
	background-image: url(photo/s/1top.png);
	background-size: cover;
}



header h1 {
	font-size: 3.5rem;
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px 0 #808080, 2px 2px 5px rgba(0,0,0,0.5), 0 0 25px rgba(0,0,0,0.2);
	position: absolute;
	left: 5%;
	top: 18%;
	z-index: 10;
	border: 1px solid rgba(0,0,0,0.3);
	background: rgba(0,0,0,0.1);
	border-radius: 10px;
	border-width:thin;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;	
}

/* ナビゲーション・グローバルメニュー */
nav {
	background-color: #1f3134;
}
nav ul {
	width: 90%;
	display: flex;
	display: -webkit-flex;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
nav li {
	width: 14%;
	box-sizing: border-box;
}
nav a {
	display:  block;
	padding: 8px 0;
	text-align: center;
	color: white;
	font-size: 600;
	background-color: #3a5b52;
	border-right: 1px #303030 solid;
}
nav li:last-child a {
	border: none;
}
.current a {
	background-color: #600;
}
nav a:hover {
	background-color: #d5e3df;
	color: #030;
}

---------------------------------------------------- */


.contents {
	clear: both;
	width: 100%;
	margin: 0 auto;
}


/*
*   Contents  *    
*/
/* 記事に枠を設ける */
.wrap {
	width: 80%;
	max-width: 960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 50px;
	padding-left: 0;
	min-width: 320px;
}

#leftcontents, #rightcontents {
	float: left;
}
#leftcontents {
	width: 30%;
	max-width: 288px;
	min-width:96px;
}
#rightcontents {
	width: 70%;
	max-width: 672px;
	min-width:550px;
	
}

.infobox {
	margin: 10px 0 10px;
}
.infobox h1 {
	font-size: 2.5rem;
	color: #666;
	
	margin-top: 0;
	margin-right: 50px;
	margin-bottom: 20px;
	margin-left: 50px;}


.infobox h2 {
	font-size: 2rem;
	color: #666;
	margin: 0 50px;
	
}
.infobox h2 span {
	font-size: 1.5rem;
	
}


.infobox p {
	margin: 0 70px;
	color: #666;
}
.rend {
	color: #333;
	font-weight: bold;
	font-size:1rem;
	margin-right: 70px;
	margin-left: 70px;
	padding-top: 1em;
	padding-bottom: 1em;
}


/*＝＝＝＝menu======*/
.menu {
	border-radius: 10px;
	/*box-shadow: 0 0 10px #484848;*/
	border: 1px solid #9eaa8b;
	width: 263px; /*  変更　　*/
	margin-bottom: 30px;
	margin-top:40px;
	background-color: #d5e3df;
	font-size: 1.1em;
	z-index: 500;
}
 h3 {
	line-height:2em;
	margin-bottom:0.2em;
	font-size:1.5em;
	text-align:center;
	color:#FFF;
	text-shadow:0 1px 0 rgba(0,0,0,0.5),1px 1px 4px rgba(0,0,0,0.5);
	border-radius:8px 8px 0 0;
	background-color: #8aa670;
	margin-top: 0.4em;
}

 h4 {
	line-height:2em;
	margin-bottom:0.2em;
	font-size:1em;
	text-align:center;
	color:#fff;
	text-shadow:0 1px 0 rgba(0,0,0,0.5),1px 1px 4px rgba(0,0,0,0.5);
	border-radius:8px 8px 0 0;
	background-color: #8aa670;
	margin-top: -10px;
}
.guidelist {
	margin:0.5em;
	padding-bottom:1em;	
}
.guidelist li {
	line-height:150%;
	background:#fdfdfc;
	border-bottom:1px #ccc solid;
	border-top:1px #dcdcdc solid;
	border-radius:4px;
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	margin-right: 10px;
	margin-left: 10px;
}
.guidelist li a{
	display:block;
	padding-left:5px;
	text-decoration:none;
	color:#333;
	font-weight: bold;
}
.guidelist span {
	font-size:0.75em;
	padding-right:0.75em;
}
.guidelist li a:hover {
	border-left-color:#033;
	background-color:#FFC;
	color: #030;
	font-weight: bold;
}
.guidelist.list1 .current a {
	background-color: #c7dbe5;
}

.guidelist li a {
	background-color: #fcfcfc;
}

/* =========================*/


/* 記事に枠を設ける 
.wrap {
	width: 80%;
	margin: 0 auto;
	max-width: 960px;
	padding: 30px 0 10px;
}
*/
/* Light Box */
.zoombox {
	width: 88%;
	margin: 30px auto 12px;
}
.zoombox li a {
	float: left;
	display: block;
	width: 18.5%;
	height: auto;
	margin-right: 8px;
	margin-bottom: 8px;
}
.zoombox img {
	width: 100%;
	height: auto;
	min-width: 80px;
}


/* Light Box */
.zoombox2 {
	width: 88%;
	margin: 30px auto 12px;
}
.zoombox2 li a {
	float: left;
	display: block;
	width: 18%;
	height: auto;
	margin-right: 8px;
	margin-bottom: 8px;
}
.zoombox2 img {
	width: 100%;
	height: auto;
	min-width: 80px;
}






/* 画像Hover効果　*/
/* Crook */
.crook img {  
	-webkit-transition: all 0.5s ease-out; 
	-moz-transition: all 0.5s ease; 
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
} 
 .crook img:hover {
	 -webkit-transform: rotate(-7deg);
	 -moz-transform: rotate(-7deg);
	 -o-transform: rotate(-7deg);
	 transform: rotate(-7deg); 
}
/* Scale Up */
.scaleup a {
	overflow: hidden;
}
.scaleup img {
	transition: 0.5s;
}
.scaleup img:hover {
	-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-o-transform: scale(1.1,1.1);
	transform: scale(1.1,1.1);
	opacity: 0.5;
 }


/*
* Footer *
*/
footer{
	position: relative;
	bottom: 0px;              /* 絶対位置指定(左0px,下0px) */
	padding: 20px 0;  
	width: 100%;
	background-color: #3a5b52;
	color: #e0e0e0;
 clear: both;
	
}
footer .returntop {
	font-size:0.9em;
	font-weight: bold;
	position: absolute;
	top: 10px;
	right: 7%;
}

footer h1 {	
		font-size: 2rem; 	
  text-align: center;
  
}


/*
* メデアクエリー　*
*/
/* デバイスがPC場合　*/
@media all and (min-width: 920px) {
	html { line-height: 1.5; font-size: 16px; }
	header { height: 400px;}
	.zoombox img { min-width: 120px; }
}
@media screen and (max-width: 1024px) {

}
@media screen and (max-width: 768px) {

}
@media screen and (max-width: 480px) {
	header {height: 200px;}
}
@media screen and (max-width: 320px) {
	header {height: 200px;}
	nav ul { width: 100%; }
	.wrap { width: 98%; }
	header h1 { font-size: 2rem;}
	header img { width: 20%; }   
	.contents h1,.contents h2 { font-size: 1.5rem;}
	.contents p { margin: 0 7%; }
	.sample-menu { width: 80%; margin: 0 10%;}
	.footerinfo { width: 80%; max-width:320px; display: block; }
	.footerbox { width: 80%; max-width: 260px; margin: 16px auto; }
